# Class Human

java.lang.Object
Human

public class Human extends Object

## Constructor Summary

Constructors
Constructor
Description
`Human()`

## Method Summary

Modifier and Type
Method
Description
`Coordinate`
`chooseMove(GomokuBoard board)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Human

public Human()

## Method Details

### chooseMove

public Coordinate chooseMove(GomokuBoard board)